Skip to navigation

List routing rules

Admin only (role=admin). Lists the organization’s routing rules, optionally filtered by charge_point_id and enabled. Paginated: pass next_offset back as offset until it is null.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

charge_point_idstring or nullOptional1-255 characters
enabledboolean or nullOptional
offsetintegerOptional>=0Defaults to 0
limitintegerOptional1-499Defaults to 100

Response

Successful Response
itemslist of objects
Rows in this page.
offsetinteger>=0
Offset this page starts at.
limitinteger>=1
Maximum rows per page.
next_offsetinteger or null

Offset of the next page; null on the last page.

Errors

401
Unauthorized Error
403
Forbidden Error
422
Unprocessable Entity Error
429
Too Many Requests Error
502
Bad Gateway Error
504
Gateway Timeout Error